import CONFIG from "../../core/сonfig.jsx";

const addPatient = async (api, patient) => {
    const response = await api.post(`${CONFIG.BASE_URL}/patients/`, patient);
    return response.data;
};

export default addPatient;